WordPress.org

Ready to get started?Download WordPress

Plugin Reviews

WP UI - Tabs, Accordions, Sliders

Easily add Tabs, Accordion, dialogs and spoilers to your posts. With 14 fresh & Unique CSS3 styles and 24 multiple jQuery UI custom themes.

13 reviews
Average Rating
4 stars
4.6 out of 5 stars
You are currently viewing the reviews that provided a rating of 1 star. Click here to see all reviews.
1 star
no support
By , for WP 3.8.1

The support practically non existence , no one answers you if you asked any question

1 star
Not recommended - linking to Accordions doesn't work - nobody cares
By ,

I do NOT recommend this plug-in because the linking via # Tags to specific accordion panels just DOES NOT WORK. My Posts on the support thread regarding this were ignored by the makers, and other people having the same issues earlier on have also been ignored. Somebody even posted a possible solution but the creator of the script just plain ignored his help and time. So, please do yourselves a favour and find another, better accordion/tab/slider plugin, which is what I have had to do also.

1 star
Broken
By , for WP 3.7.1

Unreliable, Stopped working after updates of core and other plugins.

1 star
Too many bugs
By ,

This plugin should just be removed permanently. It is way to complicated and too many things are broken fixed and rebroken. I recommend not to use this plugin! Fade doesn't work, Tabs rotation doesn't work without git version. I think the developer was far too ambitious.

1 star
Doesn't work
By ,

nope

1 star
Not compatible with 3.5.1
By , for WP 3.5.1

Long time without upgrading, not working anymore.

1 star
Looks good, but doesn't work..
By , for WP 3.5

Ive got the latest version of WP

1 star
So close
By , for WP 3.5

This was a great plugin when it worked with my website--but since the upgrade to WordPress 3.5 it hasn't worked and has even broken other plug-ins/jQuery. As great as this is it's a shame it doesn't work--I would pay good money for a working version of it.

1 star
Script conflicts
By , for WP 3.5.1

I can't believe people say this works if it isn't enqueuing scripts correctly and it looks to be loading a custom version of jQuery not distributed with WordPress either, it's a mess.

1 star
No more support
By , for WP 3.5

Has not worked for awhile and not much information on what is going on. This should be listed under no longer supported.

You must log in to submit a review. You can also log in or register using the form near the top of this page.